@font-face {
	font-family:'UbuntuRegular';
	src:url('ttf/ubuntu/ubuntu-r-webfont.eot');
	src:url('ttf/ubuntu/ubuntu-r-webfont.eot?#iefix') format('embedded-opentype'),
	url('ttf/ubuntu/ubuntu-r-webfont.woff') format('woff'),
	url('ttf/ubuntu/ubuntu-r-webfont.ttf') format('truetype'),
	url('ttf/ubuntu/ubuntu-r-webfont.svg#UbuntuRegular') format('svg');
	font-weight:normal; font-style:normal;
}

:root{
	--background_gen :#f5f5f5;
	--background_head :#353535;
	--background_search :#353535;
	--background_foot :#353535; 
	--color_theme :#f6ac2e;
	--color_theme_tr :#f6ac2e36;
	--color_slogan :#c0c0c0;
	--color_hview :#fffb00;
	--color_ztitle :#c4d8a5;

	--width-contener :1100px;
	--height-head-slide:600px;
}

*										{box-sizing:border-box;}
html 									{font-size:100%; font-family:'UbuntuRegular', sans-serif; background:var(--background_gen);}
body 									{font-weight:normal;  margin:0px; padding:0px; color:rgb(54, 54, 54); min-width:320px; overflow-x:hidden;}
canvas 									{width:0; height:0; margin:0; padding:0;}
a										{color:#33302b; text-decoration:none; outline:none; transition:all .2s ease-out;}
a:hover									{color:rgb(0, 0, 0); text-decoration:none;}
hr										{height:1px; min-height:1px; max-height:1px; border:0; margin:5px 0px 5px 0px; background:#333; border:none;}

.site_general                       	{display:block; opacity:0; transition:all .8s; overflow:hidden;}
.site_background_fix					{position:fixed; top:0px; left:0px; width:100%; height:100%; display:block; transition:all .8s; overflow:hidden; background:var(--background_gen); z-index:1;}
#topsite 								{position:absolute; top:0px; left:0px;}

.site_head								{position:fixed; display:block; width:100%; height:auto; min-height:65px; z-index:13; background:var(--background_head); box-shadow:0px 10px 13px -10px #000000, 5px 5px 1px 5px rgba(0,0,0,0); transition:all .2s ease-out;}
.site_head_conterner					{position:relative; width:var(--width-contener); height:65px; margin:0px auto 0px auto; display:block; padding:0px;  transition:all .2s ease-out}
.site_head .logo						{position:absolute; top:-40px; left:60px; width:200px; height:200px; background:url("../img/fond/logo.png"), #353535; background-position:center center; background-repeat:no-repeat; background-size:80%; border-radius:50%; box-shadow:0px 0px 5px rgba(0,0,0,0.3); display:block; text-decoration:none; cursor:pointer; transition:all .8s ease-out}
.site_head .site_slogan					{position:absolute; top:15px; right:5px; display:block; font-size:13px; color:var(--color_slogan); width: 280px; text-align:center; transition:all .2s ease-out}
.site_head .site_infos					{position:absolute; top:35px; right:5px; display:block; font-size:13px; color:var(--color_slogan); width: 280px; text-align:center; transition:all .2s ease-out}
.site_head .menu-sup					{position:absolute; top:20px; right:10px;  transition:all .2s ease-out}
.site_head .menu-sup ul 				{list-style:none; padding:0; margin:0;}
.site_head .menu-sup ul li 				{margin:0px 10px; float:left;}
.site_head .menu-sup ul li a 			{font-size:9px; color:#353535; text-align:center; width:30px; height:30px; margin-right:5px; display:block;}
.site_head .menu-sup ul li a:hover 		{transform:scale(1.05);}

.size_logo_spec							{width: 120px !important; height:120px !important; top:-22px !important; left:140px !important;}

.site_head_menu_nav						{position:fixed; bottom:0px; left:-230px; width:229px; height:100%; min-height:100%; background:linear-gradient(to bottom, rgba(30,87,153,0.75) 0%,rgba(247,255,252,0.75) 0%,rgba(247,247,247,0.95) 5%,rgba(255,255,255,0.65) 100%); transition:all .2s ease; z-index:15; border-right:1px solid #fff;}
.site_head_menu_nav .logo				{width:110px; height:70px; margin:5px auto 20px auto; background:url("../img/fond/logo_small.png") center center no-repeat; background-size:auto; background-size:110px 70px;}
.site_head_menu_nav .show-menu 			{position:fixed; top:20px; left:5px; cursor:pointer; transition:all .3s ease; width:30px; height:30px; display:block; background:url('../img/boutons/menu-phone.png'); background-position:center center; background-repeat:no-repeat; background-size:30px 30px;}
.site_head_menu_nav .show-menu:hover 	{transform:scale(1.05);}
.site_head_menu_nav ul 					{list-style:none; padding:0 20px; width:calc(100% - 60px); margin:40px auto 0px auto; border-top:solid 1px #5a6a3a38; border-bottom:solid 1px #5a6a3a38;}
.site_head_menu_nav li 					{position:relative; width:calc(100% - 15px); line-height:20px; overflow:hidden; text-align:center; transition:all .3s ease; margin:3px auto; display:block; }
.site_head_menu_nav li a 				{position:relative; color:#222; margin:5px auto; font-size:15px; text-align:left; display:block; z-index:5; transition:all .3s;}
.site_head_menu_nav li a:after 			{content:">"; font-size:12px; color:var(--color_theme); position:absolute; top:0px; right:10px; transition:all .2s ease-out;}
.site_head_menu_nav li a:hover			{text-decoration:underline;}
.site_head_menu_nav li a:hover:after	{right:5px;}

.site_head .zone_icomenu 							{Position:absolute; top:25px; left:315px; width:180px; height:45px; display:flex;  transition:all .2s ease-out}
.site_head .zone_icomenu .linkbase 					{width:20px; height:20px; display:inline-block; cursor:pointer; border:none; background-position:center center; background-size:20px 20px; background-repeat:no-repeat; margin-right:25px;;}
.site_head .zone_icomenu .linkbase:hover			{transform:scale(1.05);}
.site_head .zone_icomenu .home 						{background-image:url('../img/boutons/home.png');}
.site_head .zone_icomenu .about						{background-image:url('../img/boutons/about.png');}
.site_head .zone_icomenu .share						{background-image:url('../img/boutons/share.png');}
.site_head .zone_icomenu .mail 						{background-image:url('../img/boutons/mail.png');}
.site_head .snpi 									{width:225px; height:55px; display: block; position: absolute; top:5px; right:385px;  background:url('../img/boutons/logo_membre_agree_snpi.png');}

.site_notif 										{position:fixed; top:100px; left:200%; width:320px; height:auto; min-height:250px; padding:30px; color:#353535; border:solid 1px #333; background:rgba(255,255,255,0.95); transition:all 1s ease; display:none; box-shadow:0px 20px 45px rgba(0,0,0,0.7); z-index:99;}
.site_notif .site_close_notif		 				{position:absolute; top:5px; right:10px; border-radius:50%; width:20px; height:20px; background:url('../img/boutons/close.png') no-repeat center center; background-size:cover; display:block; cursor:pointer; filter:invert();}
.site_notif .contener								{width:100%; height:100%; line-height:23px; position:relative;}
.site_notif_special									{width:100% !important; max-width:700px !important; left:calc(50% - 350px) !important; display:block; font-family:Arial, Helvetica, sans-serif;}
.site_notif .monpanier2								{background:url("../img/fond/monpanier.png") center top; background-repeat:no-repeat; position:relative; float:left; width:45px; height:51px; background-size:cover; margin-right:20px;}
.site_notif .monpanier2 .cart_info 					{color:#fff; font-size:14px; position:absolute; top:25px; width:45px; text-align:center;}
.site_notif .bouton 								{background-color:var(--color_theme); color:#fff; font-size:13px; line-height:25px; padding:5px 15px; border:none;}

.overlay_blur 										{position:fixed; top:0px; left:0px; width:100%; height:100%; min-height:100%; z-index:14; display:block; background:rgba(0,0,0,0.6); display:none; opacity:0; transition:all .3s ease;}

.site_body 											{position:relative; box-sizing:border-box; text-align:left; width:100%; max-width:100%; margin-top:65px; height:100%; min-height:700px; font-size:15px; line-height:18px; text-decoration:none; opacity:0; transition:all .5s ease-in-out; z-index:10;} 
.site_body .contener								{position:relative; width:var(--width-contener); height:auto; margin:0px auto 0px auto; display:block; padding:0px;}
.site_body .titrage 								{width:100%; text-align:center; margin:0px auto 00px auto; display:block;}
.site_body .titrage h1								{font-size:25px; line-height:80px; color:#252324; text-align:center; margin:0px auto 0px auto;}
.site_body .contener_body							{width:100%; margin:0px auto 0px auto; height:auto; color:#333; font-size:15px; line-height:22px;  transform:translateX(100%); opacity:0; transition:all .3s ease;}
.site_body .contener_body_inview					{transform:translateX(0); opacity:1;}

.site_foot											{width:100%; margin:-0px auto 0px auto; height:235px; display:block; background:var(--background_foot); position:relative; z-index:2;}
.site_foot .logo									{position:absolute; top:30px; left:50px; width:100px; height:100px; background:url("../img/fond/logo_foot.png") center center no-repeat; background-size:auto; background-size:cover;}
.site_foot .contener								{position:relative; width:100%; max-width:850px; height:auto; min-height:235px; color:#eee; margin:0px auto;}
.site_foot .contener .logo_membre_agree_snpi_foot 	{margin:10px auto; display: block; width:451px; height:101px; background:url('../img/boutons/logo_membre_agree_snpi_foot.png');}
.site_foot .contener .overlay 						{display:block; width:100%; height:auto; min-height:235px; padding:0px; color:#444; font-size:13px; margin:0px auto;}
.site_foot .contener .overlay a						{color:#eee;}
.site_foot .contener .overlay .row1					{width:100%; padding-top:15px; text-align:center; height:15px; display:block;}
.site_foot .contener .overlay .row1 a				{position:relative; color:#eee; text-decoration:none; font-size:13px; padding:4px 12px;  margin-right:15px;}
.site_foot .contener .overlay .row1 a:hover 		{color:#fff;}
.site_foot .contener .overlay .row2					{text-align:left; padding-top:20px; max-width:calc(100% - 135px); margin:0px auto; display:flex; flex-direction:row; justify-content:space-evenly;}
.site_foot .contener .overlay .row2 .col 			{float:left; width:22%; margin-right:3%; text-align:center; position:relative;}
.site_foot .contener .overlay .row2 .col a			{color:#eee; text-decoration:none; text-align:left; font-size:14px; line-height:24px;}
.site_foot .contener .overlay .row2 .col .minilink	{font-size:12px; line-height:18px; position:absolute; left:0; right:0; margin:0 auto; bottom:0; width:100%; text-align:center;}
.site_foot .contener .overlay .row2 .col a:hover 	{color:#fff;}
.site_foot .contener .overlay .reassoc				{position:absolute; bottom:100px; right:40px; line-height:20px; z-index:99;}
.site_foot .contener .overlay .reassoc img			{width:30px; height:30px;}
.site_foot .contener .overlay .bot 					{text-align:center; color:rgb(228, 228, 228); width:100%; margin:15px auto 0px auto; line-height:14px; font-size:11px;}
.site_foot .contener .overlay .bot a				{color:#fff; font-size:9px;}


.bouton_top								{position:fixed; bottom:30px; left:30px; opacity:0; width:45px; height:45px; background:var(--color_theme); color:#fff; line-height:45px; text-align:center; font-size:13px; border-radius:50%; z-index:999; -moz-border-radius:50%;-webkit-border-radius:50%; -webkit-tr-ansition:all 2s ease 0.8s; -moz-transition:all 2s ease 0.8s; -o-transition:all 2s ease 0.8s; transition:all 2s ease 0.8s;}
.waiting_operate						{display:block; margin:5px auto; border:4px solid rgba(0, 0, 0, 0.1); border-left-color:var(--color_theme); border-radius:50%; width:30px; height:30px; animation:donut-spin 1.2s linear infinite;}
@keyframes donut-spin {
    0% 		{transform:rotate(0deg);}
    100% 	{transform:rotate(360deg);}
}

.site_overload											{background:rgba(33,41,52,.85)!important; bottom:0!important; left:0!important; overflow:scroll; position:fixed!important; right:0!important; top:0!important; z-index:2147483647!important;}
.site_overload .contener_rgpd							{width:360px; background:#fff; top:100px; left:calc(50% - 180px); margin:0px auto; position:fixed; display:flex; animation:move_rgpd 0.2s 0.5s forwards; transform:translate(0px,500px);}
.site_overload .contener_rgpd .info_rgpd				{display:flex; align-self:center; flex-direction:column; margin:auto; width:calc(100% - 60px); max-width:650px; padding:20px 0px;}
.site_overload .contener_rgpd .info_rgpd h2 			{color:#212934; font-size:34px; font-weight:600; line-height:38px; text-align:center;}
.site_overload .contener_rgpd .info_rgpd p 				{padding:35px 0; color:#141e23; font-size:14px; font-weight:100; line-height:20px;}
.site_overload .contener_rgpd .info_rgpd button 		{border:none; color:#fff; outline:none; background:var(--color_theme); font-size:12px; line-height:30px; padding:5px 15px; margin:20px auto 25px auto; width:250px; transition:all .2s ease-out;  cursor:pointer;}


@keyframes move_rgpd           {to {transform:translate(0px,0px);}}

@media screen and (min-width:100px) and (max-width:639px)  {
	#menu_shop									{display:none;}
	.site_head 									{min-height:100px; width:100%;}
	.site_head_conterner 						{height:100px; width:100%;}
	.site_head .site_slogan 					{font-size: 9px; top: 2px; right: 2px; width:auto;  text-align:right;}
	.site_head .site_infos 						{font-size: 9px; top: 15px;	right: 2px;  width:auto; text-align:right;}
	.site_head .logo							{top: -20px; left: 55px; width: 130px; height: 130px; background-size: 78%;}
	.size_logo_spec								{top: -25px !important; left: 55px !important; width: 130px; height: 130px; background-size: 78%;}
	.site_head .snpi							{display: none;}
	
	.site_head .menu-sup ul li 					{margin:0px;}
	.site_head .menu-sup ul li a 				{width:40px; top:5px;}
	.site_head .menu-sup ul li .moncompte		{width:40px; background-size:20px;}
	.site_head .menu-sup ul li .monpanier		{width:40px; background-size:20px;}
	.site_head .zone_categ 						{display:none;}
	.site_head .zone_icomenu 					{Position:absolute; top:39px; right:5px; left:unset;}
	.site_head_menu_nav .show-menu				{top:35px;}
	.site_notif									{padding:5px; width:310px;}
	.site_info_com .contener					{height:600px; max-width:100%;}
	.site_info_com .contener .overlay			{height:600px; max-width:100%; bottom:0px; flex-wrap:wrap;}
	.site_info_com .contener .overlay img		{width:auto; height:50px;}
	.site_info_com .contener .overlay .box		{width:calc(50% - 3.5px); height:calc(50% - 3.5px); margin:0px auto; padding-top:10px;}

	.site_body 									{margin-top:100px; width:100%; max-width:100%;}
	.site_body .contener 						{width:100%; max-width:100%;}
	.zone_filter .nifilter h1					{font-size:12px !important;}

	.site_foot									{height:auto;}
	.site_foot .logo							{display:none;}
	.site_foot .contener						{max-width:100%; height:auto;}
	.site_foot .contener .overlay				{max-width:100%; height:auto; position:relative;}
	.site_foot .contener .overlay .row2 		{max-width:100%;}

	.site_overload .contener_rgpd .info_rgpd h2 {font-size:25px; line-height:30px;}
	.site_overload .contener_rgpd .info_rgpd p	{padding:20px 0px;}
	.site_overload .contener_rgpd 				{height:70%; min-height:460px; max-height:500px;}
	.site_overload .contener_rgpd:before 		{position:absolute; bottom:97%;}
}
@media screen and (min-width:640px) and (max-width:959px)  {
	.site_head 									{width:100%;}
	.site_head 									{min-height:100px; width:100%;}
	.site_head_conterner 						{height:100px; width:100%;}
	.site_head .site_slogan 					{font-size: 9px; top: 2px; right: 2px; width:auto;  text-align:right;}
	.site_head .site_infos 						{font-size: 9px; top: 15px;	right: 2px;  width:auto; text-align:right;}
	.site_head .logo							{top: -20px; left: 55px; width: 130px; height: 130px; background-size: 78%;}
	.size_logo_spec								{top: -25px !important; left: 55px !important; width: 130px; height: 130px; background-size: 78%;}
	
	.site_head .menu-sup ul li 					{margin:0px;}
	.site_head .menu-sup ul li a 				{width:40px; top:5px;}
	.site_head .menu-sup ul li .moncompte		{width:40px; background-size:20px;}
	.site_head .menu-sup ul li .monpanier		{width:40px; background-size:20px;}
	.site_head .zone_categ 						{display:none;}
	.site_head .zone_icomenu 					{Position:absolute; top:39px; right:5px; left:unset;}
	.site_head_menu_nav .show-menu				{top:35px;}
	.site_notif									{padding:5px; width:310px;}
	.site_info_com .contener					{height:600px; max-width:100%;}
	.site_info_com .contener .overlay			{height:600px; max-width:100%; bottom:0px; flex-wrap:wrap;}
	.site_info_com .contener .overlay img		{width:auto; height:50px;}
	.site_info_com .contener .overlay .box		{width:calc(50% - 3.5px); height:calc(50% - 3.5px); margin:0px auto; padding-top:10px;}
	.site_foot .contener						{max-width:100%;}
	.site_overload .contener_rgpd 				{height:70%; min-height:460px; max-height:500px;}
}
@media screen and (min-width:960px) and (max-width:1200px)    {
	.site_head 									{width:100%; }
	.site_head_conterner 						{height:100px; max-width:var(--width-contener);}
	.site_head .logo							{top:26px; left:55px; width:150px; height:150px; background-size:150px 150px;}
	.site_head .menu-sup ul li a 				{width:50px; top:5px; }
	.site_foot .contener						{max-width:100%;}
	
	
}

                                